Невозможно установить vlc и другое программное обеспечение: пакеты, не поступающие из аутентифицированных источников [duplicate]

6

После установки Ubuntu 11.10 на прошлой неделе я не смог установить mp3 или видеоплакаты, такие как vlc или другие. Они показывают мне что-то об отказе в установке пакетов, и когда я нажимаю на детали, я вижу это:

The action would require the installation of packages from not authenticated sources: libdvdread4 libvlc5 libvlccore4 vlc vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse

    
задан Ahmed Simpson 28.10.2011 в 18:30
источник

3 ответа

4

Вам необходимо обеспечить, чтобы ваши источники программного обеспечения были включены для ограниченных расширений и многопользовательской сети.

Откройте Центр программного обеспечения из Unity, затем выберите Изменить - > Источники программного обеспечения .

В открывшемся диалоговом окне убедитесь, что у вас есть следующее:

Как только это будет сделано, закройте окно и найдите VLC в Центре программного обеспечения, вы сможете его установить.

    
ответ дан Mark Rooney 28.10.2011 в 22:18
2

Прежде всего, откройте свой терминал, одновременно нажав Ctrl + Alt + T и выполните следующие действия (одна строка, затем другая) :

Sudo apt-get update.
sudo apt-get upgrade.

Перезагрузите систему после завершения выполнения указанных выше инструкций.

  • Нажмите «Центр программного обеспечения» в своей панели запуска и введите VLC в поиске bar (если вы не смогли найти его среди списка предметов). Нажми на VLC и найдите кнопку Install , чтобы установить его.
  • Перейдите в свою Dash Home и найдите VLC. Нажмите, чтобы проверить, правильной работы.
ответ дан all4naija 28.10.2011 в 20:30
0

Просто запустите в терминале:

sudo apt-get install vlc

и ответьте Yes на вопрос.

    
ответ дан Fabio 28.10.2011 в 18:33